/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Progetto Logic Pro";
"Logic Express Project" = "Progetto Logic Express";
"Logic Song" = "Brano Logic";
"Logic Song Stationery" = "Modelli di brani Logic";
"Standard MIDI File" = "File MIDI standard";
"Notator SL Song" = "Brano Notator SL";
"GarageBand Project" = "Progetto GarageBand";
"OMF File" = "File OMF";
"AAF File" = "File AAF";
"FinalCut Pro XML File" = "File XML Final Cut Pro";
"Logic Preferences" = "Preferenze Logic";
"AIFF Audio file" = "File audio AIFF";
"CAF Audio file" = "File audio CAF";
"SoundDesigner II audio file" = "File audio SoundDesigner II";
"Wave file" = "File Wave";
"Logic Plug-in settings file" = "File impostazioni plugin Logic";
"Logic Channel Strip settings file" = "File impostazioni channel strip di Logic";
"Logic I/O label file" = "File etichetta I/O Logic";
"Space Designer Impulse Response" = "Risposta impulsiva Space Designer";
"EXS24 instrument file" = "File strumento EXS24";
"Logic Key Commands" = "Comandi da tastiera Logic";
NSMicrophoneUsageDescription = "Per abilitare l’ingresso audio per la registrazione in GarageBand, scegli Consenti (consigliato). Puoi anche abilitare l’ingresso audio in seguito in Impostazioni di Sistema > Privacy e Sicurezza.";
NSPhotoLibraryUsageDescription = "GarageBand vorrebbe accedere ai file nel browser multimediale. Per accedere ai file multimediali, scegli Consenti. Puoi modificare le impostazioni di accesso ai file multimediali in Preferenze di Sistema > Privacy e Sicurezza > Foto.";
NSAppleEventsUsageDescription = "Per consentire a GarageBand di esportare i file audio in un\'altra applicazione, scegli Consenti. Puoi modificare questa impostazione in seguito in Preferenze di Sistema > Privacy e Sicurezza > Automazione.";
NSAppleMusicUsageDescription = "Per consentire a GarageBand di esportare i file audio nell’app Musica, scegli Consenti. Puoi modificare questa impostazione in seguito in Impostazioni di Sistema > Privacy e Sicurezza > Automazione.";
NSRemovableVolumesUsageDescription = "Per accedere al progetto e ai file della libreria di suoni sui volumi rimovibili in GarageBand, scegli Consenti. Puoi inoltre modificare l’accesso al volume rimovibile in seguito in Impostazioni di Sistema > Privacy e Sicurezza.";
NSHumanReadableCopyright = "Copyright © 2004-2025 Apple Inc. Tutti i diritti riservati.";
